AOZ Studio Beta - Bug #779

CMove$ fails. (It transpiles incorrectly.)
06/11/2021 04:58 PM - Brian Flanagan

Status: Closed Start date: 06/11/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version: none

Affected version: 1.0.0 (B8)

Description

See snapshot for example.
Note that CMove works. CMove$, however fails.
It looks like the % killed it.

History

#1 - 06/11/2021 08:09 PM - David Baldwin
Fixed!

#2 - 06/26/2021 05:42 PM - David Baldwin

- Status changed from New to Resolved

#3 - 07/15/2021 10:21 AM - Brian Flanagan

- Status changed from Resolved to Closed

Re-tested in 1.0.0 (B8) u15 on 7/15/2021 in macOS.

Transpiles correctly now! :-)
CMove$_Failure.png 20.6 KB
